.container {
    display: flex;
    justify-content: center;
    align-items: center
}

.stats {
    display: flex;
    justify-content: space-between
}

.stats1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s;
    padding: 10px
}

.card1 .form-control input[type="text"] {
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border: none;
    outline: none;
    padding: 10px 24px 10px 30px;
    box-sizing: border-box;
}

.card1 .form-control i {
    position: absolute;
    font-size: 25px
}

.message {
    height: 10vw;
    resize: none;
    width: 100%;
    outline: none;
    padding-top: 7px;
    padding-left: 10px;
    box-sizing: border-box;
	border: 1px solid rgb(206, 212, 218);
}

.button {
    display: flex;
    justify-content: center;
    position: relative
}

@media(max-width:400px) {
    .card1 {
        display: block
    }
}